SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HPE integrated Lights Out (iLO) Vendors:   HPE
HP Integrity Server integrated Lights Out Console Bug Lets Remote Users Deny Service
SecurityTracker Alert ID:  1019795
SecurityTracker URL:  http://securitytracker.com/id/1019795
CVE Reference:   CVE-2008-0711   (Links to External Site)
Date:  Apr 8 2008
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): HP Integrity Server models rx2660, rx3600, rx6600 with iLO-2 MP firmware v F.01.58 and prior; HP Integrity Blade Server model bl860c with iLO-2 MP firmware v T.01.22 and prior
Description:   A vulnerability was reported in HP integrated Lights Out on certain HP Integrity Servers. A remote user can cause denial of service conditions.

The vulnerability resides in the embedded management console.

The following HP Integrity Servers iLO-2 Management Processors (iLO-2 MP) are affected:

HP Integrity Server model numbers rx2660, rx3600, rx6600 running iLO-2 MP firmware v F.01.58 and earlier

HP Integrity Blade Server model bl860c running iLO-2 MP firmware v T.01.22 and earlier

Impact:   A remote user can cause denial of service conditions.
Solution:   The vendor has issued the following firmware fixes.

F.02.17 and later
T.02.17 and later

The fixed versions are available at:

http://www.hp.com/go/bizsupport

The vendor's advisory is available at:

https://www12.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01422487

Vendor URL:  www12.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01422487 (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC